#customPost .topWrapper {
    padding-top: 8rem;
    padding-bottom: 6rem;
}
#customPost .titleTextWrapper h1{
    color: #ffffff;
    padding: 16px;
}
#customPost .methodsWrapper{
    background-color: #f8f9fa;
} 
#customPost .methodsWrapper h2{
    color: #294d60;
} 
#customPost .methodsWrapper.sectionWrapper{
    padding-top: 30px;
} 
#customPost .buttonWrapper{
    text-align: center;

}
#customPost .buttonWrapper a{
    text-align: center;
    text-decoration: underline;
}
@media only screen and (max-width: 500px){
    .methodsWrapper .colWrapper .colInnerWrapper .col{
        width: 100%;
        margin: 0 auto 16px;
        min-width: none;
    }
    .methodsWrapper .col .cardIcon {
        position: absolute;
    top: 50%;
    left: 8px;
    transform: translateY(-50%);
        width: auto;
        padding: 8px;
        margin: auto;
    }
    .card .cardIcon .material-icons-outlined {
        font-size: 56px;
    }
    .methodsWrapper .col .cardTitle, 
    .methodsWrapper .col .cardDiscription,
    .methodsWrapper .col .cardAcctionButtonWrapper{
        position: relative;
        left: 72px;
        width: calc(100% - 72px);
        
    } 
    .methodsWrapper .col .cardAcctionButtonWrapper{
        margin-left: 0;
        font-size: 0.8rem;
    }
}

#customPost .selfcareMethodWrapper{
    max-width: 960px;
    margin: 0 auto;
    padding: 4rem 1rem 8rem;
}
#customPost .selfcareMethodWrapper .icon{
    padding: 16px;
}
#customPost .selfcareMethodWrapper .icon span{
    font-size: 64px;
}
#customPost .selfcareMethodWrapper h3{
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
}
#customPost .selfcareMethodWrapper .line{
    border-bottom: dashed 1px  #294d6069;
    margin-bottom: 1rem;
}
#customPost .selfcareMethodWrapper .textWrapper{
    max-width: 800px;
    
    padding: 0 0 4rem;
}
#customPost .selfcareMethodWrapper .textWrapper section{
    margin: 0 auto 2rem;
}
#customPost .selfcareMethodWrapper .textWrapper section p{
    margin: 0 auto 1.5rem;
	word-break: break-all;
}
#customPost .selfcareMethodWrapper .textWrapper section h4{
   font-size: 1.25rem;
   margin-bottom: 1rem;
}
#customPost .selfcareMethodWrapper .textWrapper section a{
    text-decoration: underline;
    font-weight: 900;
}
#customPost .buttonBoxes .buttonBox{
    margin: 32px auto;
    min-width: 250px;
}
#customPost .buttonBoxes .buttonBox .button{
    padding: 1rem 1rem;
    border-radius: 1.5rem;
    font-weight: 900;
    transition: 0.5s;
    text-decoration: underline;
    background-color: #294d60;
    color: #ffffff;
    border-radius: 8px;
    width: 250px;
    text-align: center;
    margin: 0 auto;
}